/* CSS Document */
/* Main Elements  */
#header
{
	background-image:url(../images/tuiCharters_5_02.jpg);
	width:971px;
	height:195px;	
}
#body
{
	background-image:url(../images/tuiCharters_5_08.gif);
	background-repeat:repeat-y;
	width:971px;
}
#titleBar
{
	background-image:url(../images/tuiCharters_5_05.gif);
	background-repeat:no-repeat;
	width:924px;
	height:31px;
	line-height:31px;
	margin-left:10px;
	margin-bottom:8px;
	text-align:left;
	padding-left:25px;
	color:#016ba7;
	font-family:"Trebuchet MS";
	font-size:18px;
}
.bocapaLink
{
	font-family:"Trebuchet MS";
	font-size:10px;
	color:#408eBB;	
}
#content
{
	margin-left:180px;
	margin-right:10px;
	min-height:400px;
	text-align:left;
	position:relative;
}
#content ul{
        list-style-type: disc;
}

.tableCell1
{
	background-color:#9fc6dd;
	font-family:"Trebuchet MS";
	font-weight:bold;
	color:#FFFFFF;
	font-size:14px;
	text-align:right;
	padding-right:10px	
}
.tableCell2
{
	background-color:#408ebb;
	font-family:"Trebuchet MS";
	color:#FFFFFF;
	font-size:14px;
	text-align:left;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.tableCell3
{
	background-color:#016ba7;
	font-family:"Trebuchet MS";
	font-weight:bold;
	color:#FFFFFF;
	font-size:12px;
	text-align:left;
	padding-left:10px;
	text-align:center;	
}
.tableCell1Center
{
	background-color:#9fc6dd;
	font-family:"Trebuchet MS";
	font-weight:bold;
	color:#FFFFFF;
	font-size:14px;
	text-align:Center;
	padding-right:10px	
}
.tableCell2Center
{
	background-color:#408ebb;
	font-family:"Trebuchet MS";
	color:#FFFFFF;
	font-size:14px;
	text-align:Center;
	padding-left:10px;
	padding-right:10px;
}
.tableCell1Center a
{
	background-color:#9fc6dd;
	font-family:"Trebuchet MS";
	font-weight:bold;
	color:#FFFFFF;
	font-size:14px;
	text-align:Center;
}
#menu
{
	background-image:url(../images/tuiCharters_5_06.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:159px;
	height:404px;
	margin-left:10px;
	padding-top:20px;
	float:left;
}
#menu ul
{
	margin:0px;
	padding:0px;
	text-align:left;	
}
#menu ul li
{
	border-top:solid 1px #9fc6dd;	
}
#menu ul li a
{
	font-family:"Trebuchet MS";
	font-size:14px;
	color:#FFFFFF;
	display:block;
	width:139px;
	height:23px;
	line-height:23px;
	padding-left:20px;
		
}
#menu ul li a:hover
{
	background-color:#d7e7f1;
	color:#016ba7;
}
#footer
{
	background-image:url(../images/tuiCharters_5_13.gif);
	background-repeat:no-repeat;
	background-position:top;
	width:971px;
	height:30px;
	margin:0px;
	text-align:left;
}
#footerlink
{
	font-family:"Trebuchet MS";
	font-size:10px;
	color:#666666;
	line-height:45px;
	margin:0px;
	margin-left:300px;
}
/* overlay effects */
.pnlBody
{
	position:absolute;
	background-color:#FFFFFF;
	width:580px;
	height:590px;	
	margin:0px;
	padding:0px;
	z-index:50;
	margin:2px;	
	border:solid 5px #408ebb;
	overflow:auto;
}
#enquirePnlInner
{
	padding:10px;
	margin:0px;
	text-align:left;	
}
#PopupOverlay
{
	position:absolute;	
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:10;
	margin:0px;
	background-color:#000000;
}

.overlayLink{
    display: block;
    float: left;
    width: 175px;
    margin: 0 20px 20px 0;
    text-align: center;
    color: #2E2E2E;
    font-size: 11px;
}

.simple_overlay{
	display:none;
	z-index:10000;
	background-color:#000;
	width:640px;
	height:368px;
        border: 1px solid #cccccc;
}

/* close button positioned on upper right corner */
.simple_overlay .close{
	background-image:url(../img/overlay/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:35px;
	width:35px;
}